.traffic{ padding:3rem 0;position:relative; margin-bottom:10rem;}
.traffic::after{content:'';background:url(../images/map-heart.svg) no-repeat right bottom;background-size:contain;width:50%;height:18%;position:absolute;bottom:0;right:5%}
.trafficinfo{width:90%; margin:0 auto; display:flex; justify-content:space-between}
.trafficinfo > div{width:48%}
.trafficinfo > div h3{font-size:2rem;font-weight:400; color:#000;}
.trafficinfo p{margin:1rem 0;font-size:1.2rem}
.trafficinfo hr{margin:2rem 0}

.googlemap{width:100%;height:80%}
.sitemap{padding:5rem 0;width:80%;margin:0 auto}
.sitemap img{width:100%}


@media screen and (max-width : 1024px) {
    .trafficinfo{flex-direction:column}
    .trafficinfo > div{width:100%}
    .trafficinfo > div:last-child{order:-1;height:50vh;margin-bottom:5rem}
    .googlemap{height:100%}
    .traffic::after{width:30%}
}

@media screen and (max-width : 640px) {                
    .traffic > h3{font-size:2.5rem}
    .trafficinfo p{font-size:1rem}
}